Subject: Re: [lojban] prescription & description (was: RE: Re: a new kind of fundamentalism

From: John Cowan <[email-masked]>
Date: Sun, 6 Oct 2002 13:11:55 -0400 (EDT)

And Rosta scripsit:

> All of this I'm happy to agree with, except for the final sentence, since
> -- from where I stand as a British linguist -- actual disputes about
> whether X is or isn't StdE tend to concerns things that are colloquial,
> so it's more a stylistic issue than a stylistic one.

I take it you mean "more stylistic than semantic", and I agree. It's just
that Lojban has so little stylistics yet I tend to discount it in this
context.

-- 
He made the Legislature meet at one-horse John Cowan
tank-towns out in the alfalfa belt, so that [email-masked]
hardly nobody could get there and most of http://www.reutershealth.com
the leaders would stay home and let him go http://www.ccil.org/~cowan
to work and do things as he pleased. --Mencken, _Declaration of Independence_